import { createRoot } from 'react-dom/client';
import App from './App';
import { initSentryRenderer } from '@/lib/sentry';
import './styles/globals.css';

initSentryRenderer();

const root = createRoot(document.getElementById('root')!);
root.render(<App />);
